@charset "UTF-8";
body,
html {
  width: 100%;
  height: 100%;
}

body {
  color: #404040;
  font-family: "CNN","Helvetica Neue",Helvetica,Arial,sans-serif;
  padding-top: 80px;
}

@media (max-width: 992px) {
  body {
    padding-top: 70px;
  }
}

hr {
  border-width: 1px;
  border-color: rgba(12, 12, 12, 0.2);
}

hr.light {
  border-color: rgba(255, 255, 255, 0.2);
}

a {
  color: #404040;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #404040;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "CNN","Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1 {
  font-size: 1.4rem;
  margin-bottom: 20px;
  font-weight: bold;
}

h2 {
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
}

h3 {
  font-size: 1.2rem;
  font-weight: 400;
}

p {
  font-weight: 300;
}

strong {
  font-weight: 600;
}

.bg-light {
  background-color: #fafafa !important;
}

.bg-dark {
  background-color: #404040 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 2rem 0;
}

section ul {
  margin: 0;
  padding-left: 1rem;
  padding-right: 1rem;
}

section ul li {
  margin: 0;
  padding: 0;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 25%;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.affix {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
}

::-moz-selection {
  color: #fff;
  background: #ececec;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #ececec;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

body {
  font-family: 'CNN', 'Helvetica Neue', Helvetica,Arial,sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

.icon--arrow-down:before {
  content: "\f101";
}

.icon--arrow-left:before {
  content: "\f102";
}

.icon--arrow-line-down:before {
  content: "\f103";
}

.icon--arrow-line-up:before {
  content: "\f104";
}

.icon--arrow-navigate-left:before {
  content: "\f105";
}

.icon--arrow-navigate-right:before {
  content: "\f106";
}

.icon--arrow-right:before {
  content: "\f107";
}

.icon--arrow-up:before {
  content: "\f108";
}

.icon--checkmark:before {
  content: "\f109";
}

.icon--close:before {
  content: "\f10a";
}

.icon--cnn-go:before {
  content: "\f10b";
}

.icon--cnn:before {
  content: "\f10c";
}

.icon--collection-player-info:before {
  content: "\f10d";
}

.icon--collection-player-leftarrow:before {
  content: "\f10e";
}

.icon--collection-player-play:before {
  content: "\f10f";
}

.icon--collection-player-rightarrow:before {
  content: "\f110";
}

.icon--collection-player-save:before {
  content: "\f111";
}

.icon--collection-player-share:before {
  content: "\f112";
}

.icon--comment:before {
  content: "\f113";
}

.icon--expand-close:before {
  content: "\f114";
}

.icon--expand-open:before {
  content: "\f115";
}

.icon--follow:before {
  content: "\f116";
}

.icon--games:before {
  content: "\f117";
}

.icon--home:before {
  content: "\f118";
}

.icon--ireport:before {
  content: "\f119";
}

.icon--media-cc:before {
  content: "\f11a";
}

.icon--media-end:before {
  content: "\f11b";
}

.icon--media-fastforward:before {
  content: "\f11c";
}

.icon--media-fullscreen:before {
  content: "\f11d";
}

.icon--media-minimize:before {
  content: "\f11e";
}

.icon--media-mute:before {
  content: "\f11f";
}

.icon--media-pause:before {
  content: "\f120";
}

.icon--media-play:before {
  content: "\f121";
}

.icon--media-restart:before {
  content: "\f122";
}

.icon--media-rewind:before {
  content: "\f123";
}

.icon--media-start:before {
  content: "\f124";
}

.icon--media-stop:before {
  content: "\f125";
}

.icon--media-volume:before {
  content: "\f126";
}

.icon--menu:before {
  content: "\f127";
}

.icon--profile:before {
  content: "\f128";
}

.icon--quote:before {
  content: "\f129";
}

.icon--rss:before {
  content: "\f12a";
}

.icon--search:before {
  content: "\f12b";
}

.icon--settings:before {
  content: "\f12c";
}

.icon--share-arrow:before {
  content: "\f12d";
}

.icon--social-facebook:before {
  content: "\f12e";
}

.icon--social-googleplus:before {
  content: "\f12f";
}

.icon--social-instagram:before {
  content: "\f130";
}

.icon--social-linkedin:before {
  content: "\f131";
}

.icon--social-mail:before {
  content: "\f132";
}

.icon--social-more:before {
  content: "\f133";
}

.icon--social-pinterest:before {
  content: "\f134";
}

.icon--social-reddit:before {
  content: "\f135";
}

.icon--social-stumbleupon:before {
  content: "\f136";
}

.icon--social-tumblr:before {
  content: "\f137";
}

.icon--social-tvtag:before {
  content: "\f138";
}

.icon--social-twitter:before {
  content: "\f139";
}

.icon--social-vimeo:before {
  content: "\f13a";
}

.icon--social-vine:before {
  content: "\f13b";
}

.icon--social-whatsapp:before {
  content: "\f13c";
}

.icon--social-youtube:before {
  content: "\f13d";
}

.icon--timestamp:before {
  content: "\f13e";
}

.icon--trend-down:before {
  content: "\f13f";
}

.icon--trend-flat:before {
  content: "\f140";
}

.icon--trend-up:before {
  content: "\f141";
}

.icon--type-audio:before {
  content: "\f142";
}

.icon--type-chart:before {
  content: "\f143";
}

.icon--type-gallery:before {
  content: "\f144";
}

.icon--type-map:before {
  content: "\f145";
}

.icon--type-video-large:before {
  content: "\f146";
}

.icon--type-video:before {
  content: "\f147";
}

.icon--weather-01:before {
  content: "\f148";
}

.icon--weather-02:before {
  content: "\f149";
}

.icon--weather-03:before {
  content: "\f14a";
}

.icon--weather-04:before {
  content: "\f14b";
}

.icon--weather-05:before {
  content: "\f14c";
}

.icon--weather-06:before {
  content: "\f14d";
}

.icon--weather-07:before {
  content: "\f14e";
}

.icon--weather-08:before {
  content: "\f14f";
}

.icon--weather-11:before {
  content: "\f150";
}

.icon--weather-12:before {
  content: "\f151";
}

.icon--weather-13:before {
  content: "\f152";
}

.icon--weather-14:before {
  content: "\f153";
}

.icon--weather-15:before {
  content: "\f154";
}

.icon--weather-16:before {
  content: "\f155";
}

.icon--weather-17:before {
  content: "\f156";
}

.icon--weather-18:before {
  content: "\f157";
}

.icon--weather-19:before {
  content: "\f158";
}

.icon--weather-20:before {
  content: "\f159";
}

.icon--weather-21:before {
  content: "\f15a";
}

.icon--weather-22:before {
  content: "\f15b";
}

.icon--weather-23:before {
  content: "\f15c";
}

.icon--weather-24:before {
  content: "\f15d";
}

.icon--weather-25:before {
  content: "\f15e";
}

.icon--weather-26:before {
  content: "\f15f";
}

.icon--weather-29:before {
  content: "\f160";
}

.icon--weather-30:before {
  content: "\f161";
}

.icon--weather-31:before {
  content: "\f162";
}

.icon--weather-32:before {
  content: "\f163";
}

.icon--weather-33:before {
  content: "\f164";
}

.icon--weather-34:before {
  content: "\f165";
}

.icon--weather-35:before {
  content: "\f166";
}

.icon--weather-36:before {
  content: "\f167";
}

.icon--weather-37:before {
  content: "\f168";
}

.icon--weather-38:before {
  content: "\f169";
}

.icon--weather-39:before {
  content: "\f16a";
}

.icon--weather-40:before {
  content: "\f16b";
}

.icon--weather-41:before {
  content: "\f16c";
}

.icon--weather-42:before {
  content: "\f16d";
}

.icon--weather-43:before {
  content: "\f16e";
}

.icon--weather-44:before {
  content: "\f16f";
}

.icon--weather-45:before {
  content: "\f170";
}

.icon--xtype-video-watchcnnlive:before {
  content: "\f171";
}

.icon--y01-star-outline:before {
  content: "\f172";
}

.icon--y02-star-solid:before {
  content: "\f173";
}

.icon--y03-social-messenger:before {
  content: "\f174";
}

.icon--y04-social-messenger-bolt:before {
  content: "\f175";
}

.icon--y05-entertainment-arrow-left:before {
  content: "\f176";
}

.icon--y06-entertainment-arrow-right:before {
  content: "\f177";
}

.icon--y07-entertainment-menu:before {
  content: "\f178";
}

.icon--y08-entertainment-search:before {
  content: "\f179";
}

.icon--y09-entertainment-type-gallery:before {
  content: "\f17a";
}

.icon--y10-entertainment-type-video:before {
  content: "\f17b";
}

.icon--y11-type-video360:before {
  content: "\f17c";
}

nav.navbar {
  background: #0c0c0c;
  padding-top: 0;
  padding-bottom: 0;
}

nav.navbar .container {
  position: relative;
}

nav.navbar .logo {
  display: inline-block;
  width: 125px;
  height: 50px;
  background: url(../img/logo.png) center center no-repeat;
  background-size: 125px 50px;
  text-indent: -9999px;
  margin: 0;
}

nav.navbar .logo:focus, nav.navbar .logo:hover {
  opacity: 0.75;
}

nav.navbar .navbar-toggler {
  border-radius: 0;
}

nav.navbar .navbar-toggler:after {
  font-size: 1.6rem;
  line-height: 2rem;
  content: "\f127";
  font-family: 'cnn-icons';
  color: #fff;
}

nav.navbar .navbar-toggler:hover, nav.navbar .navbar-toggler:focus {
  background: #c00;
  outline: none !important;
}

nav.navbar .navbar-nav > li.nav-item > a.nav-link,
nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus {
  font-weight: 500;
  color: #7e7e7e;
}

nav.navbar .navbar-nav > li.nav-item > a.nav-link:hover,
nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #fff;
}

nav.navbar .navbar-nav > li.nav-item > a.nav-link.active,
nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #fff !important;
  background-color: transparent;
}

nav.navbar .navbar-nav > li.nav-item > a.nav-link.active:hover,
nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

nav.navbar .navbar-collapse .navbar-nav {
  margin-top: 1rem;
}

@media (min-width: 992px) {
  nav.navbar .logo {
    display: inline-block;
    width: 200px;
    height: 80px;
    background: url(../img/logo.png) center center no-repeat;
    background-size: 200px 80px;
    text-indent: -9999px;
    margin: 0;
  }
  nav.navbar .logo:focus, nav.navbar .logo:hover {
    opacity: 0.75;
  }
  nav.navbar .navbar-nav > li.nav-item {
    position: relative;
  }
  nav.navbar .navbar-nav > li.nav-item:after {
    position: absolute;
    top: 8px;
    display: inline-block;
    height: 1rem;
    content: "";
    border-left: solid 1px #595959;
  }
  nav.navbar .navbar-nav > li.nav-item:first-child:after {
    display: none;
  }
  nav.navbar .navbar-nav > li.nav-item > a.nav-link {
    padding: .2rem .8rem;
  }
  nav.navbar .navbar-nav > li.nav-item > a.nav-link,
  nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus {
    font-size: .9rem;
    color: #bfbfbf;
  }
  nav.navbar .navbar-nav > li.nav-item > a.nav-link:hover,
  nav.navbar .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
 
  nav.navbar .navbar-collapse .navbar-nav {
    margin-top: 0;
  }
}

footer {
  width: 100%;
  background: #0c0c0c;
  z-index: 9999;
  margin: 0;
  padding: 4rem 0;
}

footer h3 a {
  color: #fff;
}

footer h3 a:hover {
  color: #fff;
  text-decoration: none;
}

footer ul.quicklinks {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer ul.quicklinks li a {
  font-size: .9rem;
  display: inline-block;
  padding: 3px 0;
  color: #bfbfbf;
}

footer ul.quicklinks li a:hover {
  color: #fff;
  text-decoration: none;
}

@media (max-width: 992px) {
  footer ul.quicklinks {
    margin-bottom: 10px;
  }
}

footer p.copyright {
  font-size: .75rem;
  font-weight: bold;
  display: inline-block;
  padding: 3px 0;
  color: #7e7e7e;
}

footer ul.legal {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer ul.legal li {
  position: relative;
  display: inline-block;
  padding-left: .2rem;
  padding-right: .2rem;
}

footer ul.legal li a {
  font-size: .75rem;
  font-weight: bold;
  display: inline-block;
  padding: 3px 0;
  color: #7e7e7e;
}

footer ul.legal li a:hover {
  color: #fff;
  text-decoration: none;
}

footer ul.legal li:after {
  position: absolute;
  top: 6px;
  right: -3px;
  display: inline-block;
  height: 1rem;
  content: "";
  border-left: solid 2px #595959;
}

footer ul.legal li:last-child:after {
  display: none;
}

section.content {
  position: relative;
}

section.content .container {
  position: relative;
  z-index: 3;
}

section.content .card .thumb {
  margin-bottom: .5rem;
}

section.content .card .thumb-btn {
  display: inline-block;
  background: #ececec;
  width: 100%;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 14.4rem;
  padding: .5rem 0 1rem;
}

section.content .card .thumb-btn:hover {
  color: #c00;
  text-decoration: none;
}

section.content .card .thumb-with-icon {
  position: relative;
  padding: 0;
}

section.content .card .thumb-with-icon span.icon {
  position: absolute;
  top: 0;
  right: 0;
  padding: .7rem 1rem;
  display: inline-block;
background: #c00;
  font-weight:400;
  color: #fff;
}

section.content .card .title {
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.4rem;
  margin-bottom: 5px;
}

section.content .card .title a {
  display: inline-block;
}

section.content .card .title a:hover {
  color: #c00;
  text-decoration: none;
}

section.search {
  position: relative;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 8rem 0;
}

@media (max-width: 992px) {
  section.search {
    padding: 3rem 0;
  }
}

section.search .container {
  position: relative;
  max-width: 880px;
  background: rgba(0, 0, 0, 0.5);
  padding: 2rem;
}

section.search .container ul {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
}

@media (max-width: 992px) {
  section.search .container ul {
    display: block;
  }
}

section.search .container ul li {
  list-style: none;
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
  border-right: 1px solid transparent;
}

@media (max-width: 992px) {
  section.search .container ul li {
    padding-bottom: .5rem;
  }
}

section.search .form-control,
section.search .form-group {
  margin-bottom: 0;
}

section.recommendations {
  background-color: #404040;
  padding: 0;
}

section.recommendations .img {
  width: 100%;
  height: 300px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

section.recommendations h1 {
  font-size: 2.6rem;
  line-height: 2.0rem;
}

section.recommendations h1 .small {
  font-size: 1.4rem;
  font-weight: bold;
}

section.recommendations h1 .link {
  display: inline-block;
  padding: .6rem;
  color: #fff;
  border-bottom: solid 3px transparent;
}

section.recommendations h1 .link:hover {
  border-bottom: solid 3px #c00;
  text-decoration: none;
}

.adv.adv-header {
  margin-bottom: 1.4rem;
  padding: 0 .4rem;
}

.row-eq-height [class*="col-"] {
  margin-bottom: 2rem;
}

.btn {
  font-weight: 600;
  color: #fff;
  border: none;
  border-radius: 0;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  height: 36px;
  font-family: "CNN","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn:hover, .btn:focus, .btn:active {
  outline: none;
  box-shadow: none !important;
}

.btn-primary {
  background: #c00;
  color: #fff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #b30000 !important;
}

.form-control {
  display: inline-block;
  width: 100%;
  height: 36px;
  font-size: .9rem;
  line-height: 1rem;
  border: 0;
  border-radius: 0;
}

.form-control:hover, .form-control:focus, .form-control:active {
  outline: none;
  box-shadow: none !important;
}

.form-control::placeholder {
  color: #404040;
}

.form-select select {
  display: inline-block;
  width: 100%;
  height: 36px;
  background: #fff;
  border: 0;
  border-radius: 0;
  padding-left: 10px;
  padding-right: 10px;
  background-image: none;
  text-indent: 0.01px;
  text-overflow: '';
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  box-sizing: border-box;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  color: #404040;
  font-size: .9rem;
  line-height: 1rem;
}

.form-select {
  position: relative;
}

.form-select:after {
  position: absolute;
  top: 8px;
  right: 8px;
  display: inline-block;
  line-height: 1.3636363636;
  font-family: 'Font Awesome 5 Free';
  content:"+";
  color: #7e7e7e;
}

.carousel-indicators {
  bottom: -30px;
  margin-right: 5%;
  margin-left: 5%;
}

.carousel-indicators li {
  width: 280px;
  height: 14px;
  background-color: #5a5a5a;
  margin-right: 0.1rem;
  margin-left: .1rem;
}

.carousel-indicators .active {
  background-color: #c00;
}

.card {
  width: 100%;
  border: 0;
  border-radius: 0;
  padding: 0;
}
